<html>

<head>
    <title>Security Matching Game</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
    <link rel="stylesheet" href="./css/index.css">
</head>

<body>
    <span style="color:#ddd;position:absolute;top:10px;left:10px;">Security Matching Game</span>
    <div id="container">
        <h1>#<span id="target">Welcome!</span></h1>
        <ul class="colors">
            <li><img src="img/card/blue.png" width="100"></li>
            <li><img src="img/card/blue.png" width="100"></li>
            <li><img src="img/card/blue.png" width="100"></li>
            <li><img src="img/card/blue.png" width="100"></li>
        </ul>
        <div style="clear:both"></div>
        <h2 id="mode">
            SELECT MODE
        </h2>
        
        <ul class="buttons">
            <a href="./easy.html" class="btn-flat-double-border">EASY</a>
            <a href="./normal.html" class="btn-flat-double-border">NORMAL</a>
            <a href="./hard.html" class="btn-flat-double-border">HARD</a>
        </ul>
    </div>

    <footer>
        <p style="color:#888;margin-top:50px;text-align:center;font-size:14px;">&#169; 2020 <a
                style="color:#888;">MWScup b0rd3r</a></p>
    </footer>
</body>

</html>